FusionPHP Fusion News Index.PHP Remote File Include Vulnerability

Bugtraq ID: 19546
Class: Input Validation Error
CVE: CVE-2006-4240
Remote: Yes
Local: No
Published: Aug 16 2006 12:00AM
Updated: Feb 13 2007 04:27AM
Credit: OUTLAW is credited with the discovery of this vulnerability.
Vulnerable: Fusionphp Fusion News 3.7
Not Vulnerable: Fusionphp Fusion News 3.7.5


 

Privacy Statement
Copyright 2010, SecurityFocus